Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Lubuntu 17.10 updaten lukt niet meer?  (gelezen 207 keer)

Offline Gamer

  • Lid
  • Steunpunt: Nee
Lubuntu 17.10 updaten lukt niet meer?
« Gepost op: 2018/02/01, 21:11:36 »
Ik krijg al enkele weken een melding dat er update's zijn. En ik zie dan ook een lijstje met welke update's er dan zijn.
Als ik het dan uitvoer krijg ik een fout meding: fail to download check your internet connection.
Maar ik kan gewoon internetten en web pagina's bezoeken. Dus ik heb wel een werkende internet verbinding
Ik heb ook al meerdere keren een andere server gekozen in de instellingen. Zonder suc6
Nu dat er zoveel beveiligings lekken bekend zijn geworden vind ik het wel belangrijk dat mijn netbook geupdate word.

Als ik het via de terminal probeer te updaten, krijg ik het volgende:
marco@marco-E200HA:~$ sudo apt-get update
Ign:1 http://archive.ubuntu.com/ubuntu zesty InRelease
Ign:2 http://archive.ubuntu.com/ubuntu zesty-updates InRelease
Ign:3 http://archive.ubuntu.com/ubuntu zesty-security InRelease
Err:4 http://archive.ubuntu.com/ubuntu zesty Release
  404  Not Found [IP: 2001:67c:1360:8001::21 80]
Err:5 http://archive.ubuntu.com/ubuntu zesty-updates Release
  404  Not Found [IP: 2001:67c:1360:8001::21 80]
Err:6 http://archive.ubuntu.com/ubuntu zesty-security Release
  404  Not Found [IP: 2001:67c:1360:8001::21 80]
Reading package lists... Done
E: The repository 'http://archive.ubuntu.com/ubuntu zesty Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://archive.ubuntu.com/ubuntu zesty-updates Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://archive.ubuntu.com/ubuntu zesty-security Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
marco@marco-E200HA:~$
« Laatst bewerkt op: 2018/02/02, 21:07:42 door Gamer »

Offline nieuwbie

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #1 Gepost op: 2018/02/01, 22:23:46 »
(Ik begrijp nooit waarom mensen zo graag tamelijk zinloze tussenversies gebruiken. Ze 'doen' het precies 6 maanden.

Ik begrijp ook niet waarom die überhaupt worden gemaakt. Ik neem aan om nieuwe dingen te testen. Na, verwacht dan problemen. In plaats van zoiets aan te bieden aan het algemene publiek kan je beter expliciet testers uitnodigen.

Als gewone gebruiker kan je, in plaats van die problemen te gaan proberen oplossen, beter 16.04 gebruiken. Dan heb je minstens een jaar de tijd om over te stappen op 18.04.)

Is er een bijzondere reden waarom je 17.10 moet gebruiken?

Overigens staat in je output wat het probleem is.

Ik zie dat je PPA's hebt staan voor Zesty, dat is 17.04, niet 17.10 (Artful Aardvark). Dat is vast een deel van het probleem. Wellicht is je upgrade van 04 naar 10 misgegaan.

Ik denk dat de snelste oplossing een herinstallatie is. Doe dan meteen 16.04 :)
« Laatst bewerkt op: 2018/02/01, 22:41:48 door nieuwbie »
HP Compaq Presario CQ57 i3 4 GB Ubuntu 16.04
HP nc6120 Pentium M 2GB Lubuntu 16.04

Offline Gamer

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #2 Gepost op: 2018/02/01, 23:20:39 »
Ik gebruik deze versie. Omdat ik nog al nieuwe hardware heb. En deze niet goed ondersteund word met oudere versies.
Dan installeer ik liever de test versie 18.04

Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #3 Gepost op: 2018/02/02, 10:10:22 »
Citaat
Ik gebruik deze versie. Omdat ik nog al nieuwe hardware heb. En deze niet goed ondersteund word met oudere versies.
In dat geval geeft het waarschijnlijk minder problemen door voor 16.04 te kiezen en, indien er niet ondersteunde hardware aanwezig blijkt te zijn, alleen een hogere kernelversie (4.13) te installeren. Het gaat namelijk meestal om kernelmodules die later toegevoegd zijn met het oog op nieuwe hardware. En zou het gaan om extra videodrivers, dan laten die zich eenvoudig installeren via Synaptic > Extra stuurprogramma's.

Offline Gamer

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #4 Gepost op: 2018/02/02, 21:05:57 »
Sorry mensen, ik was er van overtuigt dat ik al de 17.10 versie had. Maar het blijkt dat ik tog nog de 17.04 versie gebruik.
Ik zou de upgrade naar 17.10 doen. Maar ik zag hier en daar wat problemen. En toen heb ik het nog maar niet gedaan.

@ajjp voor z'n kernel upgrade, weet je daar ook een begrijpelijke "how to" voor

Offline rico70

  • Lid
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #5 Gepost op: 2018/02/02, 22:17:02 »
(Ik begrijp nooit waarom mensen zo graag tamelijk zinloze tussenversies gebruiken. Ze 'doen' het precies 6 maanden.
9 maanden

Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #6 Gepost op: 2018/02/02, 22:18:50 »
Citaat
@ajjp voor z'n kernel upgrade, weet je daar ook een begrijpelijke "how to" voor

Heel simpel. Installeer Synaptic als dat nog niet geïnstalleerd is.
Zoek op Linux 4.13.0-32. Dat is de laatste kernelversie, dus met reparaties voor Spectre en Meltdown.
Markeer voor installatie vier pakketten:
linux-headers-4.13.0-32
linux headers-4.13.0-32-generic
linux-image-4.13.0-32-generic
linux-image-extra-4.13.0-32-generic
Klik op toepassen. Dit vormt één compleet kernelpakket. Na een nieuwe opstart wordt in principe de nieuwste kernelversie opgestart. Te controleren met uname -r in de terminal.
Risicoloos, want je kunt altijd terug naar een vorige kernel via GRUB.

Moderator edit: typo, spatie in de opdracht toegevoegd.

Bedankt Ron, ajjp
« Laatst bewerkt op: 2018/02/03, 10:08:51 door ajjp »

Offline EvC

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #7 Gepost op: 2018/02/02, 22:25:52 »
Als gewone gebruiker kan je, in plaats van die problemen te gaan proberen oplossen, beter 16.04 gebruiken. Dan heb je minstens een jaar de tijd om over te stappen op 18.04.
Was het maar waar dat het out of the box lekker zou draaien. Altijd heeft het ontbroken aan een goede touchpad ondersteuning (zie ook het meest recente 16.04.3 ISO).
Zie ook de enorme hoeveelheid tutorials om te constateren dat het niet echt geweldig is (werkbaar is een beter woord).
Ubuntu (Gnome) 17.04 was al veel beter en 17.10 gaat de goede kant op.
De tussenversies alleen voor testers beschikbaar stellen is discutabel, maar ik ben er blij mee.
Overigens hoeft een schone installatie (met een goede data backup) geen tijdrovende zaak te zijn.


  introverts are awesome

Offline nieuwbie

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #8 Gepost op: 2018/02/03, 01:35:51 »
9 maanden

Ja dat is zo sorry. Maar na 6 maanden komt de volgende versie dus al.
HP Compaq Presario CQ57 i3 4 GB Ubuntu 16.04
HP nc6120 Pentium M 2GB Lubuntu 16.04

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: Lubuntu 17.10 updaten lukt niet meer?
« Reactie #9 Gepost op: 2018/02/03, 13:14:11 »
Maar het blijkt dat ik tog nog de 17.04 versie gebruik.
Met 17.04 kun je beter niet meer verder gaan. Want deze versie wordt niet meer ondersteund met veiligheidsupdates. Wellicht kun je dan beter wachten op de vierde puntuitgave 16.04.4 die 15 februari uitgebracht zou worden. Maar verschijnt volgens dat artikel wellicht enkele weken later.
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Linux Mint 18.3 Cinnamon
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM